<!doctype html>
<html>
<head>
    <title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'phpr' ), max( $paged, $page ) );
	$kategori = is_category() || is_single() ? get_the_category() : false;
	?></title>
    <meta charset="utf-8" />
	<link rel='stylesheet' type='text/css' href="<?php bloginfo('stylesheet_directory'); ?>/bootstrap.css" />
	<link rel='stylesheet' type='text/css' href='http://fonts.googleapis.com/css?family=Ubuntu:400,700&amp;subset=latin,latin-ext' />
	<link rel='stylesheet' type='text/css' href="<?php bloginfo('stylesheet_directory'); ?>/style.css?v2" />
<?php wp_head() ?>
</head>

<body>
<div class="container">
	<div class="header">
		<div class="logo">
			<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo('name') ?></a>
			<strong><?php bloginfo('description') ?></strong>
		</div>
		<a class="rss" href="<?php bloginfo('rss_url') ?>" title="RSS ile takip et"><img alt="RSS" src="<?php bloginfo('stylesheet_directory'); ?>/img/rss.png" width="48" height="48" /></a>

		<div class="search">
			<form action="/" method="get">
				<input placeholder="Neyi arıyordun?" class="text" type="text" name="s" /> <input class="btn primary" type="submit" value="Ara" />
			</form>
		</div>
	</div>
	<div class="content">
		<div class="row">

